---
name: "{{ component.name }}"
version: "0.0.0"
dependencies:
  - alias: "issuer-selfsigned"
    name: "issuer-selfsigned"
    version: "0.0.0"
    repository: "{{ repository }}/issuer-selfsigned"
{%- for issuer in kubeinstaller.sys.certmanager.ca.issuers %}

  - alias: "issuer-{{ loop.index0 }}"
    name: "issuer"
    version: "0.0.0"
    repository: "{{ repository }}/issuer"
{%- endfor %}
